insert into ip_status (id, ip, status_id) values ('0', '94.228.97.139', '0');
insert into ip_status (id, ip, status_id) values ('1', '38.150.214.125', '0');
insert into ip_status (id, ip, status_id) values ('2', '9.148.170.124', '0');
insert into ip_status (id, ip, status_id) values ('3', '50.70.229.227', '0');
insert into ip_status (id, ip, status_id) values ('4', '222.211.128.113', '0');
insert into ip_status (id, ip, status_id) values ('5', '193.39.31.206', '0');
insert into ip_status (id, ip, status_id) values ('6', '126.67.253.163', '0');
insert into ip_status (id, ip, status_id) values ('7', '149.203.101.33', '0');
insert into ip_status (id, ip, status_id) values ('8', '141.118.207.243', '0');
insert into ip_status (id, ip, status_id) values ('9', '181.41.197.63', '0');
insert into ip_status (id, ip, status_id) values ('10', '166.49.60.178', '0');
insert into ip_status (id, ip, status_id) values ('11', '102.252.98.80', '0');
insert into ip_status (id, ip, status_id) values ('12', '27.87.161.129', '0');
insert into ip_status (id, ip, status_id) values ('13', '56.121.1.90', '0');
insert into ip_status (id, ip, status_id) values ('14', '58.60.96.66', '0');
insert into ip_status (id, ip, status_id) values ('15', '77.253.232.37', '0');
insert into ip_status (id, ip, status_id) values ('16', '10.183.35.155', '0');
insert into ip_status (id, ip, status_id) values ('17', '137.45.192.41', '0');
insert into ip_status (id, ip, status_id) values ('18', '144.180.114.64', '0');
insert into ip_status (id, ip, status_id) values ('19', '51.200.208.113', '0');
insert into ip_status (id, ip, status_id) values ('20', '184.128.33.148', '0');
insert into ip_status (id, ip, status_id) values ('21', '218.174.216.207', '0');
insert into ip_status (id, ip, status_id) values ('22', '216.196.246.55', '0');
insert into ip_status (id, ip, status_id) values ('23', '206.213.11.25', '0');
insert into ip_status (id, ip, status_id) values ('24', '209.240.138.227', '0');
insert into ip_status (id, ip, status_id) values ('25', '41.131.192.141', '0');
insert into ip_status (id, ip, status_id) values ('26', '176.214.76.28', '0');
insert into ip_status (id, ip, status_id) values ('27', '28.59.67.33', '0');
insert into ip_status (id, ip, status_id) values ('28', '49.238.61.208', '0');
insert into ip_status (id, ip, status_id) values ('29', '60.217.218.253', '0');
insert into ip_status (id, ip, status_id) values ('30', '31.110.141.109', '0');
insert into ip_status (id, ip, status_id) values ('31', '57.22.204.65', '0');
insert into ip_status (id, ip, status_id) values ('32', '18.135.1.99', '0');
insert into ip_status (id, ip, status_id) values ('33', '115.4.171.223', '0');
insert into ip_status (id, ip, status_id) values ('34', '57.110.137.36', '0');
insert into ip_status (id, ip, status_id) values ('35', '83.193.140.31', '0');
insert into ip_status (id, ip, status_id) values ('36', '102.113.134.89', '0');
insert into ip_status (id, ip, status_id) values ('37', '9.242.92.22', '0');
insert into ip_status (id, ip, status_id) values ('38', '112.147.124.120', '0');
insert into ip_status (id, ip, status_id) values ('39', '74.187.1.181', '0');
insert into ip_status (id, ip, status_id) values ('40', '63.171.50.201', '0');
insert into ip_status (id, ip, status_id) values ('41', '9.175.162.154', '0');
insert into ip_status (id, ip, status_id) values ('42', '175.122.189.223', '0');
insert into ip_status (id, ip, status_id) values ('43', '131.161.147.110', '0');
insert into ip_status (id, ip, status_id) values ('44', '208.150.79.241', '0');
insert into ip_status (id, ip, status_id) values ('45', '154.177.155.12', '0');
insert into ip_status (id, ip, status_id) values ('46', '178.206.95.52', '0');
insert into ip_status (id, ip, status_id) values ('47', '82.48.58.92', '0');
insert into ip_status (id, ip, status_id) values ('48', '12.62.200.135', '0');
insert into ip_status (id, ip, status_id) values ('49', '157.34.151.26', '0');
insert into ip_status (id, ip, status_id) values ('50', '200.191.113.127', '0');
insert into ip_status (id, ip, status_id) values ('51', '107.221.171.35', '0');
insert into ip_status (id, ip, status_id) values ('52', '149.88.14.97', '0');
insert into ip_status (id, ip, status_id) values ('53', '166.135.166.18', '0');
insert into ip_status (id, ip, status_id) values ('54', '102.90.177.132', '0');
insert into ip_status (id, ip, status_id) values ('55', '151.178.80.156', '0');
insert into ip_status (id, ip, status_id) values ('56', '213.91.117.22', '0');
insert into ip_status (id, ip, status_id) values ('57', '136.181.136.48', '0');
insert into ip_status (id, ip, status_id) values ('58', '48.167.217.228', '0');
insert into ip_status (id, ip, status_id) values ('59', '141.130.75.159', '1');
insert into ip_status (id, ip, status_id) values ('60', '133.136.197.12', '0');
insert into ip_status (id, ip, status_id) values ('61', '169.217.143.246', '0');
insert into ip_status (id, ip, status_id) values ('62', '36.108.74.102', '0');
insert into ip_status (id, ip, status_id) values ('63', '108.212.125.193', '0');
insert into ip_status (id, ip, status_id) values ('64', '65.218.214.77', '0');
insert into ip_status (id, ip, status_id) values ('65', '89.106.115.142', '0');
insert into ip_status (id, ip, status_id) values ('66', '139.100.42.143', '0');
insert into ip_status (id, ip, status_id) values ('67', '171.158.87.223', '0');
insert into ip_status (id, ip, status_id) values ('68', '159.1.145.232', '0');
insert into ip_status (id, ip, status_id) values ('69', '62.100.202.167', '0');
insert into ip_status (id, ip, status_id) values ('70', '157.50.189.44', '0');
insert into ip_status (id, ip, status_id) values ('71', '216.117.237.52', '0');
insert into ip_status (id, ip, status_id) values ('72', '52.240.16.92', '0');
insert into ip_status (id, ip, status_id) values ('73', '22.82.163.60', '0');
insert into ip_status (id, ip, status_id) values ('74', '69.191.107.130', '0');
insert into ip_status (id, ip, status_id) values ('75', '155.116.184.228', '0');
insert into ip_status (id, ip, status_id) values ('76', '10.70.13.59', '0');
insert into ip_status (id, ip, status_id) values ('77', '128.110.248.80', '0');
insert into ip_status (id, ip, status_id) values ('78', '176.98.184.209', '0');
insert into ip_status (id, ip, status_id) values ('79', '136.82.182.24', '0');
insert into ip_status (id, ip, status_id) values ('80', '113.30.14.183', '0');
insert into ip_status (id, ip, status_id) values ('81', '44.205.125.87', '1');
insert into ip_status (id, ip, status_id) values ('82', '22.179.8.201', '0');
insert into ip_status (id, ip, status_id) values ('83', '68.25.47.19', '0');
insert into ip_status (id, ip, status_id) values ('84', '77.98.221.175', '0');
insert into ip_status (id, ip, status_id) values ('85', '26.143.120.37', '0');
insert into ip_status (id, ip, status_id) values ('86', '60.94.179.11', '0');
insert into ip_status (id, ip, status_id) values ('87', '66.88.179.193', '0');
insert into ip_status (id, ip, status_id) values ('88', '14.129.56.102', '0');
insert into ip_status (id, ip, status_id) values ('89', '48.146.222.66', '0');
insert into ip_status (id, ip, status_id) values ('90', '2.120.236.164', '0');
insert into ip_status (id, ip, status_id) values ('91', '58.146.141.155', '0');
insert into ip_status (id, ip, status_id) values ('92', '21.137.183.180', '1');
insert into ip_status (id, ip, status_id) values ('93', '184.0.156.193', '0');
insert into ip_status (id, ip, status_id) values ('94', '27.57.197.95', '0');
insert into ip_status (id, ip, status_id) values ('95', '93.160.253.27', '0');
insert into ip_status (id, ip, status_id) values ('96', '175.12.12.177', '0');
insert into ip_status (id, ip, status_id) values ('97', '155.45.236.11', '0');
insert into ip_status (id, ip, status_id) values ('98', '133.235.108.7', '0');
insert into ip_status (id, ip, status_id) values ('99', '79.75.107.198', '0');
insert into ip_status (id, ip, status_id) values ('100', '187.192.197.29', '0');
insert into ip_status (id, ip, status_id) values ('101', '22.18.10.35', '0');
insert into ip_status (id, ip, status_id) values ('102', '34.31.255.201', '0');
insert into ip_status (id, ip, status_id) values ('103', '21.97.77.229', '0');
insert into ip_status (id, ip, status_id) values ('104', '173.60.101.226', '0');
insert into ip_status (id, ip, status_id) values ('105', '61.83.142.143', '0');
insert into ip_status (id, ip, status_id) values ('106', '32.26.138.127', '0');
insert into ip_status (id, ip, status_id) values ('107', '93.233.255.230', '0');
insert into ip_status (id, ip, status_id) values ('108', '218.102.186.249', '0');
insert into ip_status (id, ip, status_id) values ('109', '67.83.200.180', '0');
insert into ip_status (id, ip, status_id) values ('110', '14.60.2.228', '0');
insert into ip_status (id, ip, status_id) values ('111', '4.133.183.5', '0');
insert into ip_status (id, ip, status_id) values ('112', '51.250.64.41', '0');
insert into ip_status (id, ip, status_id) values ('113', '94.215.112.116', '0');
insert into ip_status (id, ip, status_id) values ('114', '215.15.220.126', '0');
insert into ip_status (id, ip, status_id) values ('115', '8.131.104.39', '0');
insert into ip_status (id, ip, status_id) values ('116', '196.135.184.115', '0');
insert into ip_status (id, ip, status_id) values ('117', '125.220.214.53', '0');
insert into ip_status (id, ip, status_id) values ('118', '222.44.183.45', '0');
insert into ip_status (id, ip, status_id) values ('119', '94.202.75.69', '0');
insert into ip_status (id, ip, status_id) values ('120', '211.25.202.156', '0');
insert into ip_status (id, ip, status_id) values ('121', '4.79.81.227', '0');
insert into ip_status (id, ip, status_id) values ('122', '5.87.48.76', '0');
insert into ip_status (id, ip, status_id) values ('123', '101.139.87.185', '0');
insert into ip_status (id, ip, status_id) values ('124', '19.76.220.128', '0');
insert into ip_status (id, ip, status_id) values ('125', '195.214.227.86', '0');
insert into ip_status (id, ip, status_id) values ('126', '203.62.63.13', '0');
insert into ip_status (id, ip, status_id) values ('127', '41.233.33.153', '0');
insert into ip_status (id, ip, status_id) values ('128', '142.186.221.36', '0');
insert into ip_status (id, ip, status_id) values ('129', '72.146.161.237', '0');
insert into ip_status (id, ip, status_id) values ('130', '35.78.129.19', '0');
insert into ip_status (id, ip, status_id) values ('131', '99.27.233.178', '0');
insert into ip_status (id, ip, status_id) values ('132', '180.29.143.95', '0');
insert into ip_status (id, ip, status_id) values ('133', '92.120.40.180', '1');
insert into ip_status (id, ip, status_id) values ('134', '173.49.170.213', '0');
insert into ip_status (id, ip, status_id) values ('135', '184.130.120.122', '0');
insert into ip_status (id, ip, status_id) values ('136', '158.25.44.175', '0');
insert into ip_status (id, ip, status_id) values ('137', '81.248.23.28', '0');
insert into ip_status (id, ip, status_id) values ('138', '50.84.226.46', '0');
insert into ip_status (id, ip, status_id) values ('139', '162.184.164.125', '0');
insert into ip_status (id, ip, status_id) values ('140', '132.129.38.166', '0');
insert into ip_status (id, ip, status_id) values ('141', '145.177.244.57', '0');
insert into ip_status (id, ip, status_id) values ('142', '191.82.10.69', '0');
insert into ip_status (id, ip, status_id) values ('143', '202.128.20.125', '0');
insert into ip_status (id, ip, status_id) values ('144', '125.247.15.66', '0');
insert into ip_status (id, ip, status_id) values ('145', '11.168.106.99', '1');
insert into ip_status (id, ip, status_id) values ('146', '137.87.185.173', '0');
insert into ip_status (id, ip, status_id) values ('147', '211.245.247.125', '0');
insert into ip_status (id, ip, status_id) values ('148', '24.148.151.39', '0');
insert into ip_status (id, ip, status_id) values ('149', '55.120.5.129', '0');
insert into ip_status (id, ip, status_id) values ('150', '26.180.166.189', '0');
insert into ip_status (id, ip, status_id) values ('151', '51.150.63.126', '0');
insert into ip_status (id, ip, status_id) values ('152', '34.64.221.11', '0');
insert into ip_status (id, ip, status_id) values ('153', '188.195.131.144', '0');
insert into ip_status (id, ip, status_id) values ('154', '148.152.239.86', '0');
insert into ip_status (id, ip, status_id) values ('155', '7.254.177.41', '0');
insert into ip_status (id, ip, status_id) values ('156', '124.9.184.106', '0');
insert into ip_status (id, ip, status_id) values ('157', '36.49.215.42', '0');
insert into ip_status (id, ip, status_id) values ('158', '71.159.70.45', '0');
insert into ip_status (id, ip, status_id) values ('159', '143.140.95.77', '0');
insert into ip_status (id, ip, status_id) values ('160', '184.49.161.236', '0');
insert into ip_status (id, ip, status_id) values ('161', '57.137.78.139', '0');
insert into ip_status (id, ip, status_id) values ('162', '66.60.17.180', '0');
insert into ip_status (id, ip, status_id) values ('163', '198.166.226.121', '0');
insert into ip_status (id, ip, status_id) values ('164', '199.214.14.237', '0');
insert into ip_status (id, ip, status_id) values ('165', '13.1.104.75', '0');
insert into ip_status (id, ip, status_id) values ('166', '93.25.167.230', '0');
insert into ip_status (id, ip, status_id) values ('167', '60.1.110.0', '0');
insert into ip_status (id, ip, status_id) values ('168', '113.212.64.151', '0');
insert into ip_status (id, ip, status_id) values ('169', '84.132.96.214', '0');
insert into ip_status (id, ip, status_id) values ('170', '111.245.146.54', '0');
insert into ip_status (id, ip, status_id) values ('171', '215.134.170.137', '0');
insert into ip_status (id, ip, status_id) values ('172', '173.90.122.189', '0');
insert into ip_status (id, ip, status_id) values ('173', '128.253.229.163', '0');
insert into ip_status (id, ip, status_id) values ('174', '204.41.174.237', '0');
insert into ip_status (id, ip, status_id) values ('175', '211.139.23.68', '0');
insert into ip_status (id, ip, status_id) values ('176', '124.8.171.191', '0');
insert into ip_status (id, ip, status_id) values ('177', '94.133.147.249', '0');
insert into ip_status (id, ip, status_id) values ('178', '154.240.55.191', '0');
insert into ip_status (id, ip, status_id) values ('179', '107.249.69.88', '0');
insert into ip_status (id, ip, status_id) values ('180', '93.192.176.124', '0');
insert into ip_status (id, ip, status_id) values ('181', '79.127.138.173', '0');
insert into ip_status (id, ip, status_id) values ('182', '211.187.151.31', '0');
insert into ip_status (id, ip, status_id) values ('183', '216.220.172.69', '0');
insert into ip_status (id, ip, status_id) values ('184', '154.81.27.150', '0');
insert into ip_status (id, ip, status_id) values ('185', '97.210.237.158', '0');
insert into ip_status (id, ip, status_id) values ('186', '162.153.96.126', '0');
insert into ip_status (id, ip, status_id) values ('187', '202.167.179.84', '0');
insert into ip_status (id, ip, status_id) values ('188', '135.252.168.82', '0');
insert into ip_status (id, ip, status_id) values ('189', '101.255.55.180', '0');
insert into ip_status (id, ip, status_id) values ('190', '169.183.199.85', '0');
insert into ip_status (id, ip, status_id) values ('191', '30.206.69.179', '0');
insert into ip_status (id, ip, status_id) values ('192', '145.114.149.44', '0');
insert into ip_status (id, ip, status_id) values ('193', '23.1.224.172', '0');
insert into ip_status (id, ip, status_id) values ('194', '59.150.230.246', '0');
insert into ip_status (id, ip, status_id) values ('195', '107.227.93.196', '0');
insert into ip_status (id, ip, status_id) values ('196', '47.184.254.41', '0');
insert into ip_status (id, ip, status_id) values ('197', '83.13.34.225', '0');
insert into ip_status (id, ip, status_id) values ('198', '92.167.206.164', '0');
insert into ip_status (id, ip, status_id) values ('199', '21.92.250.133', '0');
insert into ip_status (id, ip, status_id) values ('200', '100.215.124.249', '0');
insert into ip_status (id, ip, status_id) values ('201', '195.253.63.164', '0');
insert into ip_status (id, ip, status_id) values ('202', '152.121.183.14', '0');
insert into ip_status (id, ip, status_id) values ('203', '88.81.236.54', '0');
insert into ip_status (id, ip, status_id) values ('204', '131.185.156.87', '0');
insert into ip_status (id, ip, status_id) values ('205', '59.90.156.45', '0');
insert into ip_status (id, ip, status_id) values ('206', '29.33.7.69', '0');
insert into ip_status (id, ip, status_id) values ('207', '144.196.61.131', '0');
insert into ip_status (id, ip, status_id) values ('208', '174.53.8.83', '1');
insert into ip_status (id, ip, status_id) values ('209', '113.109.242.223', '0');
insert into ip_status (id, ip, status_id) values ('210', '205.28.149.77', '0');
insert into ip_status (id, ip, status_id) values ('211', '114.190.239.54', '0');
insert into ip_status (id, ip, status_id) values ('212', '92.70.48.201', '0');
insert into ip_status (id, ip, status_id) values ('213', '97.59.197.46', '0');
insert into ip_status (id, ip, status_id) values ('214', '24.23.186.219', '0');
insert into ip_status (id, ip, status_id) values ('215', '101.53.105.212', '0');
insert into ip_status (id, ip, status_id) values ('216', '101.186.226.220', '0');
insert into ip_status (id, ip, status_id) values ('217', '36.97.118.231', '0');
insert into ip_status (id, ip, status_id) values ('218', '135.163.136.180', '0');
insert into ip_status (id, ip, status_id) values ('219', '118.182.187.170', '1');
insert into ip_status (id, ip, status_id) values ('220', '1.147.48.101', '0');
insert into ip_status (id, ip, status_id) values ('221', '29.212.54.114', '0');
insert into ip_status (id, ip, status_id) values ('222', '214.75.38.125', '0');
insert into ip_status (id, ip, status_id) values ('223', '81.249.232.175', '0');
insert into ip_status (id, ip, status_id) values ('224', '18.118.182.177', '0');
insert into ip_status (id, ip, status_id) values ('225', '13.144.85.134', '0');
insert into ip_status (id, ip, status_id) values ('226', '140.243.3.136', '0');
insert into ip_status (id, ip, status_id) values ('227', '55.163.122.102', '0');
insert into ip_status (id, ip, status_id) values ('228', '192.97.136.235', '0');
insert into ip_status (id, ip, status_id) values ('229', '47.57.63.217', '0');
insert into ip_status (id, ip, status_id) values ('230', '5.180.158.237', '0');
insert into ip_status (id, ip, status_id) values ('231', '194.159.70.159', '0');
insert into ip_status (id, ip, status_id) values ('232', '106.181.180.82', '0');
insert into ip_status (id, ip, status_id) values ('233', '80.89.113.31', '0');
insert into ip_status (id, ip, status_id) values ('234', '113.67.79.6', '0');
insert into ip_status (id, ip, status_id) values ('235', '150.29.2.50', '0');
insert into ip_status (id, ip, status_id) values ('236', '29.50.26.170', '0');
insert into ip_status (id, ip, status_id) values ('237', '215.111.123.244', '0');
insert into ip_status (id, ip, status_id) values ('238', '194.71.191.210', '0');
insert into ip_status (id, ip, status_id) values ('239', '13.229.11.197', '0');
insert into ip_status (id, ip, status_id) values ('240', '133.16.209.147', '0');
insert into ip_status (id, ip, status_id) values ('241', '32.128.6.155', '0');
insert into ip_status (id, ip, status_id) values ('242', '184.36.113.216', '0');
insert into ip_status (id, ip, status_id) values ('243', '35.171.31.193', '0');
insert into ip_status (id, ip, status_id) values ('244', '102.103.74.29', '0');
insert into ip_status (id, ip, status_id) values ('245', '170.165.229.245', '0');
insert into ip_status (id, ip, status_id) values ('246', '11.232.86.237', '0');
insert into ip_status (id, ip, status_id) values ('247', '223.220.232.128', '1');
insert into ip_status (id, ip, status_id) values ('248', '128.108.199.135', '0');
insert into ip_status (id, ip, status_id) values ('249', '116.165.59.49', '0');
insert into ip_status (id, ip, status_id) values ('250', '81.229.47.164', '0');
insert into ip_status (id, ip, status_id) values ('251', '132.76.232.137', '0');
insert into ip_status (id, ip, status_id) values ('252', '203.123.245.152', '0');
insert into ip_status (id, ip, status_id) values ('253', '217.31.99.14', '0');
insert into ip_status (id, ip, status_id) values ('254', '12.210.89.43', '0');
insert into ip_status (id, ip, status_id) values ('255', '92.148.237.1', '0');
insert into ip_status (id, ip, status_id) values ('256', '157.87.65.250', '0');
insert into ip_status (id, ip, status_id) values ('257', '211.40.235.49', '1');
insert into ip_status (id, ip, status_id) values ('258', '129.51.17.153', '0');
insert into ip_status (id, ip, status_id) values ('259', '8.91.140.231', '0');
insert into ip_status (id, ip, status_id) values ('260', '29.21.119.44', '0');
insert into ip_status (id, ip, status_id) values ('261', '36.118.48.57', '0');
insert into ip_status (id, ip, status_id) values ('262', '60.153.204.70', '0');
insert into ip_status (id, ip, status_id) values ('263', '176.86.26.33', '0');
insert into ip_status (id, ip, status_id) values ('264', '12.60.108.8', '0');
insert into ip_status (id, ip, status_id) values ('265', '169.236.173.77', '0');
insert into ip_status (id, ip, status_id) values ('266', '32.109.165.79', '0');
insert into ip_status (id, ip, status_id) values ('267', '23.138.26.147', '0');
insert into ip_status (id, ip, status_id) values ('268', '158.112.141.246', '0');
insert into ip_status (id, ip, status_id) values ('269', '128.58.197.215', '0');
insert into ip_status (id, ip, status_id) values ('270', '15.185.148.224', '0');
insert into ip_status (id, ip, status_id) values ('271', '88.249.225.64', '0');
insert into ip_status (id, ip, status_id) values ('272', '72.229.182.106', '0');
insert into ip_status (id, ip, status_id) values ('273', '21.212.183.114', '0');
insert into ip_status (id, ip, status_id) values ('274', '193.226.184.23', '0');
insert into ip_status (id, ip, status_id) values ('275', '217.170.49.4', '0');
insert into ip_status (id, ip, status_id) values ('276', '1.216.142.220', '0');
insert into ip_status (id, ip, status_id) values ('277', '202.245.60.241', '0');
insert into ip_status (id, ip, status_id) values ('278', '131.232.27.221', '0');
insert into ip_status (id, ip, status_id) values ('279', '141.107.68.1', '0');
insert into ip_status (id, ip, status_id) values ('280', '185.34.124.168', '0');
insert into ip_status (id, ip, status_id) values ('281', '185.212.215.124', '0');
insert into ip_status (id, ip, status_id) values ('282', '175.209.253.226', '0');
insert into ip_status (id, ip, status_id) values ('283', '211.66.143.37', '0');
insert into ip_status (id, ip, status_id) values ('284', '34.105.49.230', '0');
insert into ip_status (id, ip, status_id) values ('285', '223.60.72.64', '0');
insert into ip_status (id, ip, status_id) values ('286', '22.33.22.193', '0');
insert into ip_status (id, ip, status_id) values ('287', '49.42.235.111', '0');
insert into ip_status (id, ip, status_id) values ('288', '98.163.162.249', '0');
insert into ip_status (id, ip, status_id) values ('289', '185.97.106.56', '0');
insert into ip_status (id, ip, status_id) values ('290', '50.229.114.154', '0');
insert into ip_status (id, ip, status_id) values ('291', '130.180.124.23', '1');
insert into ip_status (id, ip, status_id) values ('292', '86.208.147.92', '0');
insert into ip_status (id, ip, status_id) values ('293', '217.12.192.157', '0');
insert into ip_status (id, ip, status_id) values ('294', '14.5.76.185', '1');
insert into ip_status (id, ip, status_id) values ('295', '15.13.51.140', '0');
insert into ip_status (id, ip, status_id) values ('296', '124.61.49.166', '0');
insert into ip_status (id, ip, status_id) values ('297', '151.2.20.18', '0');
insert into ip_status (id, ip, status_id) values ('298', '183.129.11.229', '0');
insert into ip_status (id, ip, status_id) values ('299', '7.31.251.208', '0');
insert into ip_status (id, ip, status_id) values ('300', '95.76.73.197', '0');
insert into ip_status (id, ip, status_id) values ('301', '148.74.39.33', '1');
insert into ip_status (id, ip, status_id) values ('302', '113.189.158.59', '0');
insert into ip_status (id, ip, status_id) values ('303', '138.212.242.1', '0');
insert into ip_status (id, ip, status_id) values ('304', '49.117.238.224', '0');
insert into ip_status (id, ip, status_id) values ('305', '206.17.207.44', '0');
insert into ip_status (id, ip, status_id) values ('306', '82.49.160.224', '0');
insert into ip_status (id, ip, status_id) values ('307', '42.23.232.85', '0');
insert into ip_status (id, ip, status_id) values ('308', '53.66.162.208', '0');
insert into ip_status (id, ip, status_id) values ('309', '195.186.62.241', '0');
insert into ip_status (id, ip, status_id) values ('310', '50.0.167.236', '0');
insert into ip_status (id, ip, status_id) values ('311', '78.120.200.244', '0');
insert into ip_status (id, ip, status_id) values ('312', '142.99.121.50', '0');
insert into ip_status (id, ip, status_id) values ('313', '41.224.2.60', '0');
insert into ip_status (id, ip, status_id) values ('314', '147.149.181.122', '0');
insert into ip_status (id, ip, status_id) values ('315', '30.248.127.42', '0');
insert into ip_status (id, ip, status_id) values ('316', '216.172.90.234', '0');
insert into ip_status (id, ip, status_id) values ('317', '4.16.7.30', '0');
insert into ip_status (id, ip, status_id) values ('318', '147.63.99.170', '0');
insert into ip_status (id, ip, status_id) values ('319', '45.72.97.136', '0');
insert into ip_status (id, ip, status_id) values ('320', '114.178.145.6', '0');
insert into ip_status (id, ip, status_id) values ('321', '207.146.93.22', '0');
insert into ip_status (id, ip, status_id) values ('322', '34.209.206.59', '0');
insert into ip_status (id, ip, status_id) values ('323', '135.108.10.19', '0');
insert into ip_status (id, ip, status_id) values ('324', '175.176.23.14', '0');
insert into ip_status (id, ip, status_id) values ('325', '123.90.161.36', '0');
insert into ip_status (id, ip, status_id) values ('326', '77.41.229.233', '0');
insert into ip_status (id, ip, status_id) values ('327', '41.183.200.164', '0');
insert into ip_status (id, ip, status_id) values ('328', '30.90.191.63', '0');
insert into ip_status (id, ip, status_id) values ('329', '100.51.193.115', '0');
insert into ip_status (id, ip, status_id) values ('330', '31.33.28.220', '0');
insert into ip_status (id, ip, status_id) values ('331', '141.96.65.102', '0');
insert into ip_status (id, ip, status_id) values ('332', '183.6.85.219', '1');
insert into ip_status (id, ip, status_id) values ('333', '4.36.34.77', '0');
insert into ip_status (id, ip, status_id) values ('334', '179.232.140.40', '0');
insert into ip_status (id, ip, status_id) values ('335', '217.30.96.129', '0');
insert into ip_status (id, ip, status_id) values ('336', '195.99.25.55', '0');
insert into ip_status (id, ip, status_id) values ('337', '83.152.229.196', '0');
insert into ip_status (id, ip, status_id) values ('338', '207.157.93.88', '0');
insert into ip_status (id, ip, status_id) values ('339', '212.84.95.236', '0');
insert into ip_status (id, ip, status_id) values ('340', '135.73.115.170', '0');
insert into ip_status (id, ip, status_id) values ('341', '190.150.255.170', '0');
insert into ip_status (id, ip, status_id) values ('342', '221.96.244.148', '0');
insert into ip_status (id, ip, status_id) values ('343', '202.88.198.62', '0');
insert into ip_status (id, ip, status_id) values ('344', '37.41.139.105', '0');
insert into ip_status (id, ip, status_id) values ('345', '191.4.254.178', '0');
insert into ip_status (id, ip, status_id) values ('346', '168.83.121.198', '0');
insert into ip_status (id, ip, status_id) values ('347', '45.3.132.47', '0');
insert into ip_status (id, ip, status_id) values ('348', '75.142.94.17', '0');
insert into ip_status (id, ip, status_id) values ('349', '81.206.223.143', '0');
insert into ip_status (id, ip, status_id) values ('350', '83.9.47.242', '0');
insert into ip_status (id, ip, status_id) values ('351', '91.40.157.38', '0');
insert into ip_status (id, ip, status_id) values ('352', '34.48.40.209', '0');
insert into ip_status (id, ip, status_id) values ('353', '205.88.58.153', '0');
insert into ip_status (id, ip, status_id) values ('354', '159.206.61.36', '0');
insert into ip_status (id, ip, status_id) values ('355', '4.112.178.11', '0');
insert into ip_status (id, ip, status_id) values ('356', '170.89.14.214', '0');
insert into ip_status (id, ip, status_id) values ('357', '123.50.205.172', '0');
insert into ip_status (id, ip, status_id) values ('358', '108.175.192.219', '1');
insert into ip_status (id, ip, status_id) values ('359', '130.92.10.203', '0');
insert into ip_status (id, ip, status_id) values ('360', '92.75.200.36', '0');
insert into ip_status (id, ip, status_id) values ('361', '199.119.188.32', '0');
insert into ip_status (id, ip, status_id) values ('362', '155.163.225.14', '0');
insert into ip_status (id, ip, status_id) values ('363', '71.243.143.5', '0');
insert into ip_status (id, ip, status_id) values ('364', '172.134.115.168', '0');
insert into ip_status (id, ip, status_id) values ('365', '173.233.87.167', '0');
insert into ip_status (id, ip, status_id) values ('366', '110.29.241.125', '0');
insert into ip_status (id, ip, status_id) values ('367', '97.153.79.19', '0');
insert into ip_status (id, ip, status_id) values ('368', '137.24.22.156', '0');
insert into ip_status (id, ip, status_id) values ('369', '55.132.27.64', '0');
insert into ip_status (id, ip, status_id) values ('370', '144.78.233.207', '0');
insert into ip_status (id, ip, status_id) values ('371', '223.107.36.163', '0');
insert into ip_status (id, ip, status_id) values ('372', '70.100.70.210', '0');
insert into ip_status (id, ip, status_id) values ('373', '50.187.132.170', '0');
insert into ip_status (id, ip, status_id) values ('374', '99.55.122.110', '0');
insert into ip_status (id, ip, status_id) values ('375', '142.232.167.121', '0');
insert into ip_status (id, ip, status_id) values ('376', '112.70.45.171', '0');
insert into ip_status (id, ip, status_id) values ('377', '199.134.149.193', '1');
insert into ip_status (id, ip, status_id) values ('378', '5.72.31.227', '0');
insert into ip_status (id, ip, status_id) values ('379', '125.239.64.204', '0');
insert into ip_status (id, ip, status_id) values ('380', '12.247.185.133', '0');
insert into ip_status (id, ip, status_id) values ('381', '170.28.214.26', '0');
insert into ip_status (id, ip, status_id) values ('382', '75.237.37.8', '0');
insert into ip_status (id, ip, status_id) values ('383', '210.207.172.255', '0');
insert into ip_status (id, ip, status_id) values ('384', '66.220.135.197', '0');
insert into ip_status (id, ip, status_id) values ('385', '89.248.204.81', '0');
insert into ip_status (id, ip, status_id) values ('386', '210.199.35.137', '0');
insert into ip_status (id, ip, status_id) values ('387', '157.235.125.79', '0');
insert into ip_status (id, ip, status_id) values ('388', '151.157.152.42', '0');
insert into ip_status (id, ip, status_id) values ('389', '13.151.24.94', '0');
insert into ip_status (id, ip, status_id) values ('390', '12.108.143.144', '0');
insert into ip_status (id, ip, status_id) values ('391', '187.182.209.112', '0');
insert into ip_status (id, ip, status_id) values ('392', '59.72.51.171', '0');
insert into ip_status (id, ip, status_id) values ('393', '114.251.9.84', '0');
insert into ip_status (id, ip, status_id) values ('394', '77.159.180.223', '0');
insert into ip_status (id, ip, status_id) values ('395', '201.192.60.99', '0');
insert into ip_status (id, ip, status_id) values ('396', '174.170.230.137', '0');
insert into ip_status (id, ip, status_id) values ('397', '80.35.251.218', '0');
insert into ip_status (id, ip, status_id) values ('398', '174.102.201.87', '0');
insert into ip_status (id, ip, status_id) values ('399', '132.8.105.155', '0');
insert into ip_status (id, ip, status_id) values ('400', '117.115.71.76', '0');
insert into ip_status (id, ip, status_id) values ('401', '76.64.236.213', '0');
insert into ip_status (id, ip, status_id) values ('402', '4.4.63.128', '0');
insert into ip_status (id, ip, status_id) values ('403', '200.145.157.117', '0');
insert into ip_status (id, ip, status_id) values ('404', '171.241.221.186', '0');
insert into ip_status (id, ip, status_id) values ('405', '71.188.251.166', '0');
insert into ip_status (id, ip, status_id) values ('406', '172.79.43.73', '0');
insert into ip_status (id, ip, status_id) values ('407', '76.182.155.42', '0');
insert into ip_status (id, ip, status_id) values ('408', '137.173.150.116', '0');
insert into ip_status (id, ip, status_id) values ('409', '164.139.21.160', '0');
insert into ip_status (id, ip, status_id) values ('410', '26.105.120.44', '0');
insert into ip_status (id, ip, status_id) values ('411', '32.214.154.72', '0');
insert into ip_status (id, ip, status_id) values ('412', '36.219.62.148', '0');
insert into ip_status (id, ip, status_id) values ('413', '70.96.191.99', '0');
insert into ip_status (id, ip, status_id) values ('414', '52.235.102.139', '0');
insert into ip_status (id, ip, status_id) values ('415', '98.252.49.179', '0');
insert into ip_status (id, ip, status_id) values ('416', '150.8.38.92', '0');
insert into ip_status (id, ip, status_id) values ('417', '19.166.194.84', '0');
insert into ip_status (id, ip, status_id) values ('418', '29.67.80.124', '0');
insert into ip_status (id, ip, status_id) values ('419', '111.114.102.181', '0');
insert into ip_status (id, ip, status_id) values ('420', '36.169.92.99', '0');
insert into ip_status (id, ip, status_id) values ('421', '132.195.236.124', '0');
insert into ip_status (id, ip, status_id) values ('422', '134.214.241.95', '0');
insert into ip_status (id, ip, status_id) values ('423', '155.68.9.11', '0');
insert into ip_status (id, ip, status_id) values ('424', '200.75.22.14', '0');
insert into ip_status (id, ip, status_id) values ('425', '200.255.10.125', '0');
insert into ip_status (id, ip, status_id) values ('426', '61.190.226.113', '0');
insert into ip_status (id, ip, status_id) values ('427', '22.121.18.166', '0');
insert into ip_status (id, ip, status_id) values ('428', '29.72.249.110', '0');
insert into ip_status (id, ip, status_id) values ('429', '58.221.135.117', '0');
insert into ip_status (id, ip, status_id) values ('430', '202.166.19.55', '0');
insert into ip_status (id, ip, status_id) values ('431', '70.180.127.226', '0');
insert into ip_status (id, ip, status_id) values ('432', '94.219.161.124', '0');
insert into ip_status (id, ip, status_id) values ('433', '136.27.37.196', '0');
insert into ip_status (id, ip, status_id) values ('434', '105.229.79.140', '0');
insert into ip_status (id, ip, status_id) values ('435', '123.211.196.183', '0');
insert into ip_status (id, ip, status_id) values ('436', '207.166.235.35', '0');
insert into ip_status (id, ip, status_id) values ('437', '70.85.136.179', '0');
insert into ip_status (id, ip, status_id) values ('438', '129.239.140.169', '0');
insert into ip_status (id, ip, status_id) values ('439', '72.255.22.93', '0');
insert into ip_status (id, ip, status_id) values ('440', '101.67.12.116', '0');
insert into ip_status (id, ip, status_id) values ('441', '53.134.29.51', '0');
insert into ip_status (id, ip, status_id) values ('442', '174.18.53.62', '0');
insert into ip_status (id, ip, status_id) values ('443', '169.223.65.148', '0');
insert into ip_status (id, ip, status_id) values ('444', '12.3.8.78', '0');
insert into ip_status (id, ip, status_id) values ('445', '40.18.250.63', '0');
insert into ip_status (id, ip, status_id) values ('446', '18.10.83.121', '0');
insert into ip_status (id, ip, status_id) values ('447', '153.29.220.72', '0');
insert into ip_status (id, ip, status_id) values ('448', '29.224.226.197', '0');
insert into ip_status (id, ip, status_id) values ('449', '194.61.232.173', '0');
insert into ip_status (id, ip, status_id) values ('450', '189.37.97.81', '0');
insert into ip_status (id, ip, status_id) values ('451', '199.207.163.235', '0');
insert into ip_status (id, ip, status_id) values ('452', '153.61.209.34', '0');
insert into ip_status (id, ip, status_id) values ('453', '14.173.42.205', '0');
insert into ip_status (id, ip, status_id) values ('454', '140.153.219.133', '0');
insert into ip_status (id, ip, status_id) values ('455', '115.32.221.98', '0');
insert into ip_status (id, ip, status_id) values ('456', '75.60.56.7', '0');
insert into ip_status (id, ip, status_id) values ('457', '135.0.13.84', '0');
insert into ip_status (id, ip, status_id) values ('458', '186.136.45.204', '0');
insert into ip_status (id, ip, status_id) values ('459', '161.158.184.94', '0');
insert into ip_status (id, ip, status_id) values ('460', '154.214.213.62', '0');
insert into ip_status (id, ip, status_id) values ('461', '97.244.254.38', '0');
insert into ip_status (id, ip, status_id) values ('462', '7.197.82.201', '0');
insert into ip_status (id, ip, status_id) values ('463', '147.209.249.48', '0');
insert into ip_status (id, ip, status_id) values ('464', '124.77.70.60', '0');
insert into ip_status (id, ip, status_id) values ('465', '132.23.175.27', '0');
insert into ip_status (id, ip, status_id) values ('466', '10.154.14.114', '0');
insert into ip_status (id, ip, status_id) values ('467', '160.48.72.40', '0');
insert into ip_status (id, ip, status_id) values ('468', '130.14.14.7', '0');
insert into ip_status (id, ip, status_id) values ('469', '167.127.4.98', '0');
insert into ip_status (id, ip, status_id) values ('470', '185.215.149.140', '0');
insert into ip_status (id, ip, status_id) values ('471', '42.63.77.226', '0');
insert into ip_status (id, ip, status_id) values ('472', '217.99.50.146', '0');
insert into ip_status (id, ip, status_id) values ('473', '193.120.63.24', '0');
insert into ip_status (id, ip, status_id) values ('474', '198.115.172.150', '0');
insert into ip_status (id, ip, status_id) values ('475', '15.249.165.58', '0');
insert into ip_status (id, ip, status_id) values ('476', '189.156.91.255', '1');
insert into ip_status (id, ip, status_id) values ('477', '84.54.150.0', '0');
insert into ip_status (id, ip, status_id) values ('478', '172.190.180.101', '0');
insert into ip_status (id, ip, status_id) values ('479', '49.197.89.87', '0');
insert into ip_status (id, ip, status_id) values ('480', '102.21.247.239', '0');
insert into ip_status (id, ip, status_id) values ('481', '62.153.127.139', '0');
insert into ip_status (id, ip, status_id) values ('482', '58.238.102.130', '0');
insert into ip_status (id, ip, status_id) values ('483', '177.131.48.164', '0');
insert into ip_status (id, ip, status_id) values ('484', '19.17.22.231', '0');
insert into ip_status (id, ip, status_id) values ('485', '2.223.168.199', '0');
insert into ip_status (id, ip, status_id) values ('486', '216.51.43.169', '0');
insert into ip_status (id, ip, status_id) values ('487', '158.101.228.97', '0');
insert into ip_status (id, ip, status_id) values ('488', '24.121.198.205', '0');
insert into ip_status (id, ip, status_id) values ('489', '52.123.210.199', '0');
insert into ip_status (id, ip, status_id) values ('490', '157.207.155.111', '0');
insert into ip_status (id, ip, status_id) values ('491', '198.79.49.246', '0');
insert into ip_status (id, ip, status_id) values ('492', '149.76.93.175', '0');
insert into ip_status (id, ip, status_id) values ('493', '63.40.197.176', '0');
insert into ip_status (id, ip, status_id) values ('494', '223.160.100.137', '0');
insert into ip_status (id, ip, status_id) values ('495', '26.11.238.198', '0');
insert into ip_status (id, ip, status_id) values ('496', '49.187.121.137', '0');
insert into ip_status (id, ip, status_id) values ('497', '97.237.106.240', '0');
insert into ip_status (id, ip, status_id) values ('498', '17.228.219.237', '0');
insert into ip_status (id, ip, status_id) values ('499', '30.168.249.29', '0');
insert into ip_status (id, ip, status_id) values ('500', '196.223.61.139', '0');
insert into ip_status (id, ip, status_id) values ('501', '9.76.192.201', '0');
insert into ip_status (id, ip, status_id) values ('502', '62.242.47.134', '0');
insert into ip_status (id, ip, status_id) values ('503', '175.111.253.167', '0');
insert into ip_status (id, ip, status_id) values ('504', '33.255.61.138', '0');
insert into ip_status (id, ip, status_id) values ('505', '176.206.117.114', '0');
insert into ip_status (id, ip, status_id) values ('506', '54.119.204.198', '0');
insert into ip_status (id, ip, status_id) values ('507', '110.97.96.253', '0');
insert into ip_status (id, ip, status_id) values ('508', '192.98.170.177', '0');
insert into ip_status (id, ip, status_id) values ('509', '51.251.72.90', '0');
insert into ip_status (id, ip, status_id) values ('510', '193.3.37.107', '0');
insert into ip_status (id, ip, status_id) values ('511', '223.34.237.48', '0');
insert into ip_status (id, ip, status_id) values ('512', '37.150.110.100', '0');
insert into ip_status (id, ip, status_id) values ('513', '69.166.119.174', '0');
insert into ip_status (id, ip, status_id) values ('514', '168.236.85.145', '0');
insert into ip_status (id, ip, status_id) values ('515', '81.236.12.50', '0');
insert into ip_status (id, ip, status_id) values ('516', '209.200.84.58', '0');
insert into ip_status (id, ip, status_id) values ('517', '46.237.54.77', '0');
insert into ip_status (id, ip, status_id) values ('518', '188.215.153.92', '0');
insert into ip_status (id, ip, status_id) values ('519', '7.227.195.247', '0');
insert into ip_status (id, ip, status_id) values ('520', '124.91.215.82', '1');
insert into ip_status (id, ip, status_id) values ('521', '92.185.154.219', '0');
insert into ip_status (id, ip, status_id) values ('522', '35.167.229.70', '0');
insert into ip_status (id, ip, status_id) values ('523', '97.83.115.132', '0');
insert into ip_status (id, ip, status_id) values ('524', '45.155.213.142', '0');
insert into ip_status (id, ip, status_id) values ('525', '4.203.98.6', '0');
insert into ip_status (id, ip, status_id) values ('526', '151.187.196.231', '0');
insert into ip_status (id, ip, status_id) values ('527', '87.249.156.250', '0');
insert into ip_status (id, ip, status_id) values ('528', '67.191.39.135', '0');
insert into ip_status (id, ip, status_id) values ('529', '128.231.180.172', '0');
insert into ip_status (id, ip, status_id) values ('530', '124.44.113.11', '0');
insert into ip_status (id, ip, status_id) values ('531', '211.152.90.51', '0');
insert into ip_status (id, ip, status_id) values ('532', '182.214.189.250', '1');
insert into ip_status (id, ip, status_id) values ('533', '47.137.158.99', '0');
insert into ip_status (id, ip, status_id) values ('534', '80.174.177.234', '0');
insert into ip_status (id, ip, status_id) values ('535', '55.23.124.179', '0');
insert into ip_status (id, ip, status_id) values ('536', '81.146.140.223', '0');
insert into ip_status (id, ip, status_id) values ('537', '204.125.189.127', '0');
insert into ip_status (id, ip, status_id) values ('538', '98.216.145.174', '0');
insert into ip_status (id, ip, status_id) values ('539', '45.242.219.42', '0');
insert into ip_status (id, ip, status_id) values ('540', '66.147.14.18', '0');
insert into ip_status (id, ip, status_id) values ('541', '179.136.124.144', '0');
insert into ip_status (id, ip, status_id) values ('542', '80.65.174.116', '0');
insert into ip_status (id, ip, status_id) values ('543', '169.25.103.255', '0');
insert into ip_status (id, ip, status_id) values ('544', '191.30.55.73', '0');
insert into ip_status (id, ip, status_id) values ('545', '87.51.78.201', '0');
insert into ip_status (id, ip, status_id) values ('546', '104.233.196.115', '0');
insert into ip_status (id, ip, status_id) values ('547', '164.231.117.141', '0');
insert into ip_status (id, ip, status_id) values ('548', '195.216.169.214', '0');
insert into ip_status (id, ip, status_id) values ('549', '161.42.6.54', '0');
insert into ip_status (id, ip, status_id) values ('550', '30.36.109.82', '0');
insert into ip_status (id, ip, status_id) values ('551', '161.64.235.184', '0');
insert into ip_status (id, ip, status_id) values ('552', '53.69.168.228', '0');
insert into ip_status (id, ip, status_id) values ('553', '43.82.68.210', '0');
insert into ip_status (id, ip, status_id) values ('554', '120.129.191.199', '0');
insert into ip_status (id, ip, status_id) values ('555', '78.237.37.66', '0');
insert into ip_status (id, ip, status_id) values ('556', '55.1.53.100', '0');
insert into ip_status (id, ip, status_id) values ('557', '52.177.233.41', '0');
insert into ip_status (id, ip, status_id) values ('558', '175.25.47.88', '0');
insert into ip_status (id, ip, status_id) values ('559', '211.156.101.207', '0');
insert into ip_status (id, ip, status_id) values ('560', '218.11.177.74', '0');
insert into ip_status (id, ip, status_id) values ('561', '168.174.250.87', '0');
insert into ip_status (id, ip, status_id) values ('562', '114.190.39.8', '1');
insert into ip_status (id, ip, status_id) values ('563', '108.136.55.93', '0');
insert into ip_status (id, ip, status_id) values ('564', '46.241.138.188', '0');
insert into ip_status (id, ip, status_id) values ('565', '57.249.203.199', '0');
insert into ip_status (id, ip, status_id) values ('566', '169.51.224.100', '0');
insert into ip_status (id, ip, status_id) values ('567', '59.159.15.54', '0');
insert into ip_status (id, ip, status_id) values ('568', '38.93.19.192', '0');
insert into ip_status (id, ip, status_id) values ('569', '129.201.182.85', '0');
insert into ip_status (id, ip, status_id) values ('570', '135.228.99.189', '0');
insert into ip_status (id, ip, status_id) values ('571', '120.155.57.128', '0');
insert into ip_status (id, ip, status_id) values ('572', '200.214.208.42', '0');
insert into ip_status (id, ip, status_id) values ('573', '125.203.136.252', '0');
insert into ip_status (id, ip, status_id) values ('574', '156.49.13.163', '0');
insert into ip_status (id, ip, status_id) values ('575', '103.236.90.110', '0');
insert into ip_status (id, ip, status_id) values ('576', '118.95.192.33', '0');
insert into ip_status (id, ip, status_id) values ('577', '34.42.255.186', '0');
insert into ip_status (id, ip, status_id) values ('578', '10.146.194.11', '0');
insert into ip_status (id, ip, status_id) values ('579', '187.25.176.103', '0');
insert into ip_status (id, ip, status_id) values ('580', '9.156.190.143', '0');
insert into ip_status (id, ip, status_id) values ('581', '26.33.138.69', '0');
insert into ip_status (id, ip, status_id) values ('582', '217.213.176.67', '0');
insert into ip_status (id, ip, status_id) values ('583', '77.85.92.198', '0');
insert into ip_status (id, ip, status_id) values ('584', '46.158.186.106', '0');
insert into ip_status (id, ip, status_id) values ('585', '119.103.249.185', '0');
insert into ip_status (id, ip, status_id) values ('586', '82.12.249.145', '1');
insert into ip_status (id, ip, status_id) values ('587', '18.67.12.190', '0');
insert into ip_status (id, ip, status_id) values ('588', '82.254.115.125', '0');
insert into ip_status (id, ip, status_id) values ('589', '104.198.87.98', '0');
insert into ip_status (id, ip, status_id) values ('590', '99.54.59.124', '1');
insert into ip_status (id, ip, status_id) values ('591', '84.180.105.143', '0');
insert into ip_status (id, ip, status_id) values ('592', '184.106.150.8', '0');
insert into ip_status (id, ip, status_id) values ('593', '111.159.54.228', '0');
insert into ip_status (id, ip, status_id) values ('594', '58.189.161.194', '0');
insert into ip_status (id, ip, status_id) values ('595', '27.25.215.63', '0');
insert into ip_status (id, ip, status_id) values ('596', '205.149.103.133', '0');
insert into ip_status (id, ip, status_id) values ('597', '113.223.248.203', '1');
insert into ip_status (id, ip, status_id) values ('598', '158.206.145.249', '0');
insert into ip_status (id, ip, status_id) values ('599', '202.69.156.123', '0');
insert into ip_status (id, ip, status_id) values ('600', '217.71.142.81', '0');
insert into ip_status (id, ip, status_id) values ('601', '194.70.154.20', '0');
insert into ip_status (id, ip, status_id) values ('602', '77.123.53.19', '0');
insert into ip_status (id, ip, status_id) values ('603', '128.118.9.74', '0');
insert into ip_status (id, ip, status_id) values ('604', '43.193.170.126', '0');
insert into ip_status (id, ip, status_id) values ('605', '197.159.171.183', '0');
insert into ip_status (id, ip, status_id) values ('606', '19.3.61.99', '0');
insert into ip_status (id, ip, status_id) values ('607', '99.246.246.4', '0');
insert into ip_status (id, ip, status_id) values ('608', '19.52.69.39', '0');
insert into ip_status (id, ip, status_id) values ('609', '209.125.207.225', '0');
insert into ip_status (id, ip, status_id) values ('610', '166.190.135.92', '0');
insert into ip_status (id, ip, status_id) values ('611', '143.150.92.132', '0');
insert into ip_status (id, ip, status_id) values ('612', '23.172.139.109', '0');
insert into ip_status (id, ip, status_id) values ('613', '165.174.90.121', '0');
insert into ip_status (id, ip, status_id) values ('614', '110.97.140.164', '0');
insert into ip_status (id, ip, status_id) values ('615', '98.24.225.203', '0');
insert into ip_status (id, ip, status_id) values ('616', '39.248.128.216', '0');
insert into ip_status (id, ip, status_id) values ('617', '222.215.144.229', '0');
insert into ip_status (id, ip, status_id) values ('618', '113.136.155.38', '0');
insert into ip_status (id, ip, status_id) values ('619', '134.208.48.65', '0');
insert into ip_status (id, ip, status_id) values ('620', '79.240.198.100', '0');
insert into ip_status (id, ip, status_id) values ('621', '50.153.221.115', '0');
insert into ip_status (id, ip, status_id) values ('622', '28.29.85.118', '0');
insert into ip_status (id, ip, status_id) values ('623', '11.121.74.35', '1');
insert into ip_status (id, ip, status_id) values ('624', '216.170.128.146', '0');
insert into ip_status (id, ip, status_id) values ('625', '185.170.214.7', '0');
insert into ip_status (id, ip, status_id) values ('626', '135.141.183.159', '0');
insert into ip_status (id, ip, status_id) values ('627', '154.99.6.66', '0');
insert into ip_status (id, ip, status_id) values ('628', '148.95.48.227', '0');
insert into ip_status (id, ip, status_id) values ('629', '170.199.227.142', '0');
insert into ip_status (id, ip, status_id) values ('630', '108.26.197.7', '0');
insert into ip_status (id, ip, status_id) values ('631', '124.154.155.105', '0');
insert into ip_status (id, ip, status_id) values ('632', '119.197.29.41', '0');
insert into ip_status (id, ip, status_id) values ('633', '119.199.169.142', '0');
insert into ip_status (id, ip, status_id) values ('634', '74.150.125.85', '0');
insert into ip_status (id, ip, status_id) values ('635', '87.62.185.71', '0');
insert into ip_status (id, ip, status_id) values ('636', '28.117.41.215', '0');
insert into ip_status (id, ip, status_id) values ('637', '18.79.172.219', '0');
insert into ip_status (id, ip, status_id) values ('638', '87.172.38.30', '0');
insert into ip_status (id, ip, status_id) values ('639', '194.78.203.232', '0');
insert into ip_status (id, ip, status_id) values ('640', '88.234.240.171', '0');
insert into ip_status (id, ip, status_id) values ('641', '87.235.200.89', '0');
insert into ip_status (id, ip, status_id) values ('642', '113.161.246.191', '0');
insert into ip_status (id, ip, status_id) values ('643', '219.153.232.248', '0');
insert into ip_status (id, ip, status_id) values ('644', '140.217.131.120', '0');
insert into ip_status (id, ip, status_id) values ('645', '159.104.5.62', '0');
insert into ip_status (id, ip, status_id) values ('646', '35.64.69.52', '0');
insert into ip_status (id, ip, status_id) values ('647', '129.7.237.163', '0');
insert into ip_status (id, ip, status_id) values ('648', '111.21.1.126', '0');
insert into ip_status (id, ip, status_id) values ('649', '189.102.98.181', '0');
insert into ip_status (id, ip, status_id) values ('650', '187.175.44.47', '0');
insert into ip_status (id, ip, status_id) values ('651', '118.228.203.132', '0');
insert into ip_status (id, ip, status_id) values ('652', '220.72.8.74', '0');
insert into ip_status (id, ip, status_id) values ('653', '116.200.117.175', '0');
insert into ip_status (id, ip, status_id) values ('654', '90.23.122.33', '0');
insert into ip_status (id, ip, status_id) values ('655', '62.119.5.7', '1');
insert into ip_status (id, ip, status_id) values ('656', '63.42.54.72', '0');
insert into ip_status (id, ip, status_id) values ('657', '94.138.112.57', '0');
insert into ip_status (id, ip, status_id) values ('658', '58.225.63.129', '0');
insert into ip_status (id, ip, status_id) values ('659', '161.93.161.180', '0');
insert into ip_status (id, ip, status_id) values ('660', '39.15.25.229', '0');
insert into ip_status (id, ip, status_id) values ('661', '102.18.134.114', '0');
insert into ip_status (id, ip, status_id) values ('662', '218.210.171.51', '0');
insert into ip_status (id, ip, status_id) values ('663', '189.181.17.39', '1');
insert into ip_status (id, ip, status_id) values ('664', '98.24.28.205', '0');
insert into ip_status (id, ip, status_id) values ('665', '185.18.135.199', '0');
insert into ip_status (id, ip, status_id) values ('666', '109.73.216.63', '0');
insert into ip_status (id, ip, status_id) values ('667', '56.77.172.249', '0');
insert into ip_status (id, ip, status_id) values ('668', '78.157.26.83', '0');
insert into ip_status (id, ip, status_id) values ('669', '103.0.31.51', '0');
insert into ip_status (id, ip, status_id) values ('670', '29.164.102.159', '0');
insert into ip_status (id, ip, status_id) values ('671', '204.226.124.104', '0');
insert into ip_status (id, ip, status_id) values ('672', '51.82.75.234', '0');
insert into ip_status (id, ip, status_id) values ('673', '166.130.234.51', '0');
insert into ip_status (id, ip, status_id) values ('674', '151.147.129.152', '0');
insert into ip_status (id, ip, status_id) values ('675', '207.154.216.248', '1');
insert into ip_status (id, ip, status_id) values ('676', '152.251.206.3', '0');
insert into ip_status (id, ip, status_id) values ('677', '203.15.109.222', '0');
insert into ip_status (id, ip, status_id) values ('678', '181.252.182.163', '0');
insert into ip_status (id, ip, status_id) values ('679', '147.187.102.89', '0');
insert into ip_status (id, ip, status_id) values ('680', '106.155.232.36', '0');
insert into ip_status (id, ip, status_id) values ('681', '107.2.186.72', '0');
insert into ip_status (id, ip, status_id) values ('682', '95.164.66.238', '0');
insert into ip_status (id, ip, status_id) values ('683', '40.152.240.249', '0');
insert into ip_status (id, ip, status_id) values ('684', '141.82.59.6', '0');
insert into ip_status (id, ip, status_id) values ('685', '68.125.130.232', '0');
insert into ip_status (id, ip, status_id) values ('686', '137.54.0.254', '0');
insert into ip_status (id, ip, status_id) values ('687', '35.214.86.19', '0');
insert into ip_status (id, ip, status_id) values ('688', '107.252.127.108', '1');
insert into ip_status (id, ip, status_id) values ('689', '41.123.68.182', '0');
insert into ip_status (id, ip, status_id) values ('690', '186.122.75.175', '0');
insert into ip_status (id, ip, status_id) values ('691', '64.184.153.235', '0');
insert into ip_status (id, ip, status_id) values ('692', '5.11.136.2', '0');
insert into ip_status (id, ip, status_id) values ('693', '86.237.231.103', '0');
insert into ip_status (id, ip, status_id) values ('694', '188.231.54.3', '0');
insert into ip_status (id, ip, status_id) values ('695', '220.31.143.195', '0');
insert into ip_status (id, ip, status_id) values ('696', '139.69.228.65', '0');
insert into ip_status (id, ip, status_id) values ('697', '153.111.131.62', '0');
insert into ip_status (id, ip, status_id) values ('698', '172.68.86.154', '0');
insert into ip_status (id, ip, status_id) values ('699', '33.6.80.31', '0');
insert into ip_status (id, ip, status_id) values ('700', '42.113.171.253', '0');
insert into ip_status (id, ip, status_id) values ('701', '136.248.237.225', '0');
insert into ip_status (id, ip, status_id) values ('702', '156.106.119.147', '1');
insert into ip_status (id, ip, status_id) values ('703', '36.158.244.54', '0');
insert into ip_status (id, ip, status_id) values ('704', '2.50.16.229', '0');
insert into ip_status (id, ip, status_id) values ('705', '151.192.159.64', '0');
insert into ip_status (id, ip, status_id) values ('706', '42.101.64.250', '0');
insert into ip_status (id, ip, status_id) values ('707', '210.38.28.182', '0');
insert into ip_status (id, ip, status_id) values ('708', '132.84.96.209', '0');
insert into ip_status (id, ip, status_id) values ('709', '82.230.156.195', '0');
insert into ip_status (id, ip, status_id) values ('710', '168.103.58.35', '0');
insert into ip_status (id, ip, status_id) values ('711', '194.146.71.120', '0');
insert into ip_status (id, ip, status_id) values ('712', '51.105.170.94', '0');
insert into ip_status (id, ip, status_id) values ('713', '147.222.74.41', '0');
insert into ip_status (id, ip, status_id) values ('714', '188.64.128.86', '1');
insert into ip_status (id, ip, status_id) values ('715', '12.5.65.220', '0');
insert into ip_status (id, ip, status_id) values ('716', '183.19.170.175', '0');
insert into ip_status (id, ip, status_id) values ('717', '65.70.173.204', '0');
insert into ip_status (id, ip, status_id) values ('718', '193.167.93.77', '0');
insert into ip_status (id, ip, status_id) values ('719', '5.191.253.220', '0');
insert into ip_status (id, ip, status_id) values ('720', '88.92.152.164', '0');
insert into ip_status (id, ip, status_id) values ('721', '170.188.0.240', '0');
insert into ip_status (id, ip, status_id) values ('722', '70.166.76.200', '0');
insert into ip_status (id, ip, status_id) values ('723', '85.237.26.80', '0');
insert into ip_status (id, ip, status_id) values ('724', '140.143.94.152', '0');
insert into ip_status (id, ip, status_id) values ('725', '2.246.7.247', '0');
insert into ip_status (id, ip, status_id) values ('726', '63.68.148.114', '0');
insert into ip_status (id, ip, status_id) values ('727', '89.40.110.171', '0');
insert into ip_status (id, ip, status_id) values ('728', '91.227.172.254', '0');
insert into ip_status (id, ip, status_id) values ('729', '119.248.47.25', '0');
insert into ip_status (id, ip, status_id) values ('730', '22.55.201.14', '0');
insert into ip_status (id, ip, status_id) values ('731', '148.37.101.91', '0');
insert into ip_status (id, ip, status_id) values ('732', '49.169.6.116', '0');
insert into ip_status (id, ip, status_id) values ('733', '81.194.217.43', '0');
insert into ip_status (id, ip, status_id) values ('734', '155.148.175.68', '0');
insert into ip_status (id, ip, status_id) values ('735', '213.59.93.36', '0');
insert into ip_status (id, ip, status_id) values ('736', '64.45.99.134', '0');
insert into ip_status (id, ip, status_id) values ('737', '197.0.108.215', '0');
insert into ip_status (id, ip, status_id) values ('738', '89.85.55.163', '0');
insert into ip_status (id, ip, status_id) values ('739', '87.140.124.186', '0');
insert into ip_status (id, ip, status_id) values ('740', '94.146.254.61', '0');
insert into ip_status (id, ip, status_id) values ('741', '69.4.2.129', '0');
insert into ip_status (id, ip, status_id) values ('742', '14.123.253.39', '0');
insert into ip_status (id, ip, status_id) values ('743', '180.180.202.31', '0');
insert into ip_status (id, ip, status_id) values ('744', '223.51.210.33', '0');
insert into ip_status (id, ip, status_id) values ('745', '160.126.69.30', '0');
insert into ip_status (id, ip, status_id) values ('746', '16.127.90.64', '0');
insert into ip_status (id, ip, status_id) values ('747', '221.186.236.253', '0');
insert into ip_status (id, ip, status_id) values ('748', '84.65.133.165', '0');
insert into ip_status (id, ip, status_id) values ('749', '219.168.56.108', '0');
insert into ip_status (id, ip, status_id) values ('750', '148.216.165.88', '0');
insert into ip_status (id, ip, status_id) values ('751', '163.117.17.211', '0');
insert into ip_status (id, ip, status_id) values ('752', '160.255.138.99', '0');
insert into ip_status (id, ip, status_id) values ('753', '90.80.178.227', '0');
insert into ip_status (id, ip, status_id) values ('754', '155.235.202.113', '0');
insert into ip_status (id, ip, status_id) values ('755', '168.34.80.236', '0');
insert into ip_status (id, ip, status_id) values ('756', '213.148.79.235', '0');
insert into ip_status (id, ip, status_id) values ('757', '203.139.223.69', '0');
insert into ip_status (id, ip, status_id) values ('758', '64.68.26.118', '0');
insert into ip_status (id, ip, status_id) values ('759', '218.248.110.168', '0');
insert into ip_status (id, ip, status_id) values ('760', '63.35.14.95', '0');
insert into ip_status (id, ip, status_id) values ('761', '148.158.55.5', '0');
insert into ip_status (id, ip, status_id) values ('762', '57.209.254.131', '0');
insert into ip_status (id, ip, status_id) values ('763', '118.18.103.167', '0');
insert into ip_status (id, ip, status_id) values ('764', '113.59.106.232', '0');
insert into ip_status (id, ip, status_id) values ('765', '38.236.229.44', '0');
insert into ip_status (id, ip, status_id) values ('766', '204.151.144.192', '0');
insert into ip_status (id, ip, status_id) values ('767', '41.98.7.94', '0');
insert into ip_status (id, ip, status_id) values ('768', '162.162.183.190', '0');
insert into ip_status (id, ip, status_id) values ('769', '17.204.153.128', '0');
insert into ip_status (id, ip, status_id) values ('770', '126.34.178.27', '0');
insert into ip_status (id, ip, status_id) values ('771', '181.153.111.79', '0');
insert into ip_status (id, ip, status_id) values ('772', '183.230.74.68', '1');
insert into ip_status (id, ip, status_id) values ('773', '124.216.238.94', '0');
insert into ip_status (id, ip, status_id) values ('774', '200.24.173.75', '0');
insert into ip_status (id, ip, status_id) values ('775', '205.225.140.70', '0');
insert into ip_status (id, ip, status_id) values ('776', '175.26.81.82', '0');
insert into ip_status (id, ip, status_id) values ('777', '71.41.168.240', '0');
insert into ip_status (id, ip, status_id) values ('778', '1.222.15.108', '0');
insert into ip_status (id, ip, status_id) values ('779', '54.146.216.241', '0');
insert into ip_status (id, ip, status_id) values ('780', '60.159.132.226', '1');
insert into ip_status (id, ip, status_id) values ('781', '76.240.227.166', '0');
insert into ip_status (id, ip, status_id) values ('782', '200.61.201.219', '0');
insert into ip_status (id, ip, status_id) values ('783', '70.153.192.85', '0');
insert into ip_status (id, ip, status_id) values ('784', '30.39.193.174', '0');
insert into ip_status (id, ip, status_id) values ('785', '168.21.53.247', '0');
insert into ip_status (id, ip, status_id) values ('786', '70.53.111.181', '0');
insert into ip_status (id, ip, status_id) values ('787', '186.192.49.212', '0');
insert into ip_status (id, ip, status_id) values ('788', '175.221.61.72', '0');
insert into ip_status (id, ip, status_id) values ('789', '63.244.200.109', '0');
insert into ip_status (id, ip, status_id) values ('790', '169.130.64.253', '0');
insert into ip_status (id, ip, status_id) values ('791', '206.241.92.137', '0');
insert into ip_status (id, ip, status_id) values ('792', '195.21.190.154', '0');
insert into ip_status (id, ip, status_id) values ('793', '187.25.170.202', '0');
insert into ip_status (id, ip, status_id) values ('794', '191.164.236.89', '0');
insert into ip_status (id, ip, status_id) values ('795', '157.115.77.53', '0');
insert into ip_status (id, ip, status_id) values ('796', '169.232.142.27', '0');
insert into ip_status (id, ip, status_id) values ('797', '150.149.234.78', '0');
insert into ip_status (id, ip, status_id) values ('798', '34.44.150.1', '0');
insert into ip_status (id, ip, status_id) values ('799', '209.136.112.58', '0');
insert into ip_status (id, ip, status_id) values ('800', '29.194.159.226', '0');
insert into ip_status (id, ip, status_id) values ('801', '39.53.197.41', '0');
insert into ip_status (id, ip, status_id) values ('802', '16.122.238.138', '0');
insert into ip_status (id, ip, status_id) values ('803', '62.58.79.179', '0');
insert into ip_status (id, ip, status_id) values ('804', '103.169.22.59', '0');
insert into ip_status (id, ip, status_id) values ('805', '24.54.16.5', '0');
insert into ip_status (id, ip, status_id) values ('806', '164.162.255.116', '0');
insert into ip_status (id, ip, status_id) values ('807', '67.124.213.142', '0');
insert into ip_status (id, ip, status_id) values ('808', '31.53.143.64', '0');
insert into ip_status (id, ip, status_id) values ('809', '204.5.116.70', '0');
insert into ip_status (id, ip, status_id) values ('810', '19.15.77.90', '0');
insert into ip_status (id, ip, status_id) values ('811', '112.109.70.199', '0');
insert into ip_status (id, ip, status_id) values ('812', '85.84.125.92', '0');
insert into ip_status (id, ip, status_id) values ('813', '46.189.119.98', '0');
insert into ip_status (id, ip, status_id) values ('814', '101.194.66.116', '0');
insert into ip_status (id, ip, status_id) values ('815', '122.125.199.78', '0');
insert into ip_status (id, ip, status_id) values ('816', '211.207.85.47', '0');
insert into ip_status (id, ip, status_id) values ('817', '57.41.24.0', '0');
insert into ip_status (id, ip, status_id) values ('818', '161.45.210.200', '0');
insert into ip_status (id, ip, status_id) values ('819', '182.207.103.186', '0');
insert into ip_status (id, ip, status_id) values ('820', '14.240.198.101', '0');
insert into ip_status (id, ip, status_id) values ('821', '22.24.209.204', '0');
insert into ip_status (id, ip, status_id) values ('822', '126.145.206.246', '0');
insert into ip_status (id, ip, status_id) values ('823', '36.185.9.119', '0');
insert into ip_status (id, ip, status_id) values ('824', '48.90.24.214', '0');
insert into ip_status (id, ip, status_id) values ('825', '101.148.64.216', '1');
insert into ip_status (id, ip, status_id) values ('826', '146.13.20.218', '0');
insert into ip_status (id, ip, status_id) values ('827', '175.72.220.8', '0');
insert into ip_status (id, ip, status_id) values ('828', '18.30.46.243', '0');
insert into ip_status (id, ip, status_id) values ('829', '25.169.231.210', '0');
insert into ip_status (id, ip, status_id) values ('830', '12.246.107.211', '0');
insert into ip_status (id, ip, status_id) values ('831', '196.78.212.242', '0');
insert into ip_status (id, ip, status_id) values ('832', '162.103.85.192', '0');
insert into ip_status (id, ip, status_id) values ('833', '111.34.24.202', '1');
insert into ip_status (id, ip, status_id) values ('834', '176.39.130.162', '0');
insert into ip_status (id, ip, status_id) values ('835', '139.46.36.37', '0');
insert into ip_status (id, ip, status_id) values ('836', '87.96.204.174', '0');
insert into ip_status (id, ip, status_id) values ('837', '161.132.15.114', '0');
insert into ip_status (id, ip, status_id) values ('838', '157.91.130.63', '0');
insert into ip_status (id, ip, status_id) values ('839', '76.210.125.15', '0');
insert into ip_status (id, ip, status_id) values ('840', '99.158.232.144', '0');
insert into ip_status (id, ip, status_id) values ('841', '178.120.54.104', '0');
insert into ip_status (id, ip, status_id) values ('842', '71.248.251.64', '0');
insert into ip_status (id, ip, status_id) values ('843', '108.152.71.76', '0');
insert into ip_status (id, ip, status_id) values ('844', '171.114.44.52', '0');
insert into ip_status (id, ip, status_id) values ('845', '104.159.35.180', '0');
insert into ip_status (id, ip, status_id) values ('846', '164.218.120.91', '0');
insert into ip_status (id, ip, status_id) values ('847', '212.124.136.17', '0');
insert into ip_status (id, ip, status_id) values ('848', '154.53.199.8', '0');
insert into ip_status (id, ip, status_id) values ('849', '186.240.110.97', '0');
insert into ip_status (id, ip, status_id) values ('850', '48.78.85.170', '0');
insert into ip_status (id, ip, status_id) values ('851', '118.242.63.187', '0');
insert into ip_status (id, ip, status_id) values ('852', '173.216.66.70', '0');
insert into ip_status (id, ip, status_id) values ('853', '16.194.213.97', '0');
insert into ip_status (id, ip, status_id) values ('854', '153.91.178.148', '0');
insert into ip_status (id, ip, status_id) values ('855', '193.76.121.63', '0');
insert into ip_status (id, ip, status_id) values ('856', '151.50.217.88', '0');
insert into ip_status (id, ip, status_id) values ('857', '61.195.157.183', '0');
insert into ip_status (id, ip, status_id) values ('858', '34.223.157.2', '1');
insert into ip_status (id, ip, status_id) values ('859', '170.167.132.160', '0');
insert into ip_status (id, ip, status_id) values ('860', '150.49.205.20', '0');
insert into ip_status (id, ip, status_id) values ('861', '56.181.14.167', '0');
insert into ip_status (id, ip, status_id) values ('862', '192.169.118.207', '0');
insert into ip_status (id, ip, status_id) values ('863', '150.88.232.240', '0');
insert into ip_status (id, ip, status_id) values ('864', '55.95.168.114', '0');
insert into ip_status (id, ip, status_id) values ('865', '192.199.106.129', '1');
insert into ip_status (id, ip, status_id) values ('866', '63.143.20.9', '0');
insert into ip_status (id, ip, status_id) values ('867', '129.201.134.251', '0');
insert into ip_status (id, ip, status_id) values ('868', '208.10.239.208', '0');
insert into ip_status (id, ip, status_id) values ('869', '183.77.106.177', '0');
insert into ip_status (id, ip, status_id) values ('870', '123.236.133.158', '1');
insert into ip_status (id, ip, status_id) values ('871', '143.104.52.78', '0');
insert into ip_status (id, ip, status_id) values ('872', '124.151.207.124', '0');
insert into ip_status (id, ip, status_id) values ('873', '119.99.230.206', '0');
insert into ip_status (id, ip, status_id) values ('874', '99.104.184.239', '0');
insert into ip_status (id, ip, status_id) values ('875', '74.236.184.38', '0');
insert into ip_status (id, ip, status_id) values ('876', '121.212.22.247', '0');
insert into ip_status (id, ip, status_id) values ('877', '209.227.96.195', '0');
insert into ip_status (id, ip, status_id) values ('878', '44.56.149.250', '0');
insert into ip_status (id, ip, status_id) values ('879', '5.41.81.213', '0');
insert into ip_status (id, ip, status_id) values ('880', '162.157.155.135', '0');
insert into ip_status (id, ip, status_id) values ('881', '128.12.192.10', '0');
insert into ip_status (id, ip, status_id) values ('882', '172.182.203.77', '0');
insert into ip_status (id, ip, status_id) values ('883', '57.118.68.219', '0');
insert into ip_status (id, ip, status_id) values ('884', '163.141.9.240', '0');
insert into ip_status (id, ip, status_id) values ('885', '185.33.46.100', '0');
insert into ip_status (id, ip, status_id) values ('886', '215.77.236.92', '0');
insert into ip_status (id, ip, status_id) values ('887', '67.104.183.88', '0');
insert into ip_status (id, ip, status_id) values ('888', '65.100.230.80', '0');
insert into ip_status (id, ip, status_id) values ('889', '116.167.158.164', '0');
insert into ip_status (id, ip, status_id) values ('890', '83.216.97.160', '0');
insert into ip_status (id, ip, status_id) values ('891', '153.35.186.242', '0');
insert into ip_status (id, ip, status_id) values ('892', '113.230.75.24', '0');
insert into ip_status (id, ip, status_id) values ('893', '20.82.230.202', '0');
insert into ip_status (id, ip, status_id) values ('894', '147.99.193.205', '0');
insert into ip_status (id, ip, status_id) values ('895', '182.217.71.185', '0');
insert into ip_status (id, ip, status_id) values ('896', '63.252.141.21', '0');
insert into ip_status (id, ip, status_id) values ('897', '129.65.128.39', '0');
insert into ip_status (id, ip, status_id) values ('898', '137.188.86.238', '0');
insert into ip_status (id, ip, status_id) values ('899', '69.239.120.112', '1');
insert into ip_status (id, ip, status_id) values ('900', '89.122.19.11', '0');
insert into ip_status (id, ip, status_id) values ('901', '191.137.181.106', '0');
insert into ip_status (id, ip, status_id) values ('902', '186.22.157.110', '0');
insert into ip_status (id, ip, status_id) values ('903', '6.36.188.55', '0');
insert into ip_status (id, ip, status_id) values ('904', '190.11.205.216', '0');
insert into ip_status (id, ip, status_id) values ('905', '136.9.194.117', '1');
insert into ip_status (id, ip, status_id) values ('906', '135.152.53.30', '0');
insert into ip_status (id, ip, status_id) values ('907', '26.19.84.220', '0');
insert into ip_status (id, ip, status_id) values ('908', '51.53.195.114', '0');
insert into ip_status (id, ip, status_id) values ('909', '131.7.166.193', '0');
insert into ip_status (id, ip, status_id) values ('910', '189.125.76.177', '0');
insert into ip_status (id, ip, status_id) values ('911', '47.71.173.249', '0');
insert into ip_status (id, ip, status_id) values ('912', '38.107.236.250', '0');
insert into ip_status (id, ip, status_id) values ('913', '190.225.27.32', '1');
insert into ip_status (id, ip, status_id) values ('914', '33.232.144.148', '0');
insert into ip_status (id, ip, status_id) values ('915', '46.28.105.8', '0');
insert into ip_status (id, ip, status_id) values ('916', '4.96.156.19', '0');
insert into ip_status (id, ip, status_id) values ('917', '176.86.164.232', '0');
insert into ip_status (id, ip, status_id) values ('918', '132.111.131.129', '0');
insert into ip_status (id, ip, status_id) values ('919', '171.138.19.163', '0');
insert into ip_status (id, ip, status_id) values ('920', '59.84.19.188', '0');
insert into ip_status (id, ip, status_id) values ('921', '68.159.51.255', '0');
insert into ip_status (id, ip, status_id) values ('922', '61.167.208.134', '0');
insert into ip_status (id, ip, status_id) values ('923', '110.191.49.48', '0');
insert into ip_status (id, ip, status_id) values ('924', '102.216.209.111', '1');
insert into ip_status (id, ip, status_id) values ('925', '17.158.3.51', '0');
insert into ip_status (id, ip, status_id) values ('926', '60.200.76.96', '0');
insert into ip_status (id, ip, status_id) values ('927', '8.86.228.101', '0');
insert into ip_status (id, ip, status_id) values ('928', '140.231.76.38', '0');
insert into ip_status (id, ip, status_id) values ('929', '99.29.162.212', '0');
insert into ip_status (id, ip, status_id) values ('930', '150.182.143.119', '0');
insert into ip_status (id, ip, status_id) values ('931', '36.125.43.75', '0');
insert into ip_status (id, ip, status_id) values ('932', '53.164.122.255', '0');
insert into ip_status (id, ip, status_id) values ('933', '219.194.51.226', '0');
insert into ip_status (id, ip, status_id) values ('934', '138.88.173.67', '0');
insert into ip_status (id, ip, status_id) values ('935', '103.251.92.55', '1');
insert into ip_status (id, ip, status_id) values ('936', '69.136.135.137', '0');
insert into ip_status (id, ip, status_id) values ('937', '214.12.66.185', '1');
insert into ip_status (id, ip, status_id) values ('938', '115.54.131.215', '0');
insert into ip_status (id, ip, status_id) values ('939', '145.215.222.10', '0');
insert into ip_status (id, ip, status_id) values ('940', '180.100.58.126', '0');
insert into ip_status (id, ip, status_id) values ('941', '96.14.75.245', '0');
insert into ip_status (id, ip, status_id) values ('942', '110.6.38.194', '0');
insert into ip_status (id, ip, status_id) values ('943', '46.157.174.130', '0');
insert into ip_status (id, ip, status_id) values ('944', '222.74.88.76', '0');
insert into ip_status (id, ip, status_id) values ('945', '132.40.99.211', '0');
insert into ip_status (id, ip, status_id) values ('946', '54.138.143.171', '0');
insert into ip_status (id, ip, status_id) values ('947', '139.134.9.177', '0');
insert into ip_status (id, ip, status_id) values ('948', '126.202.241.160', '0');
insert into ip_status (id, ip, status_id) values ('949', '179.235.71.245', '0');
insert into ip_status (id, ip, status_id) values ('950', '25.44.35.3', '0');
insert into ip_status (id, ip, status_id) values ('951', '29.239.95.100', '0');
insert into ip_status (id, ip, status_id) values ('952', '89.103.66.23', '0');
insert into ip_status (id, ip, status_id) values ('953', '212.119.44.30', '0');
insert into ip_status (id, ip, status_id) values ('954', '159.248.56.195', '0');
insert into ip_status (id, ip, status_id) values ('955', '73.104.190.68', '0');
insert into ip_status (id, ip, status_id) values ('956', '27.180.11.18', '0');
insert into ip_status (id, ip, status_id) values ('957', '54.21.34.198', '0');
insert into ip_status (id, ip, status_id) values ('958', '10.53.186.196', '0');
insert into ip_status (id, ip, status_id) values ('959', '98.11.141.37', '0');
insert into ip_status (id, ip, status_id) values ('960', '206.158.23.19', '0');
insert into ip_status (id, ip, status_id) values ('961', '98.160.162.224', '0');
insert into ip_status (id, ip, status_id) values ('962', '5.169.184.166', '0');
insert into ip_status (id, ip, status_id) values ('963', '215.29.151.64', '0');
insert into ip_status (id, ip, status_id) values ('964', '151.249.151.130', '0');
insert into ip_status (id, ip, status_id) values ('965', '99.162.196.122', '0');
insert into ip_status (id, ip, status_id) values ('966', '27.229.172.208', '0');
insert into ip_status (id, ip, status_id) values ('967', '216.15.100.138', '0');
insert into ip_status (id, ip, status_id) values ('968', '165.195.183.196', '0');
insert into ip_status (id, ip, status_id) values ('969', '126.181.130.172', '0');
insert into ip_status (id, ip, status_id) values ('970', '124.209.159.250', '0');
insert into ip_status (id, ip, status_id) values ('971', '170.229.247.151', '0');
insert into ip_status (id, ip, status_id) values ('972', '111.216.171.66', '0');
insert into ip_status (id, ip, status_id) values ('973', '172.231.133.5', '0');
insert into ip_status (id, ip, status_id) values ('974', '174.84.12.61', '0');
insert into ip_status (id, ip, status_id) values ('975', '122.232.22.165', '0');
insert into ip_status (id, ip, status_id) values ('976', '60.37.127.32', '0');
insert into ip_status (id, ip, status_id) values ('977', '23.70.1.41', '0');
insert into ip_status (id, ip, status_id) values ('978', '108.44.163.90', '0');
insert into ip_status (id, ip, status_id) values ('979', '109.168.10.223', '0');
insert into ip_status (id, ip, status_id) values ('980', '56.234.203.85', '0');
insert into ip_status (id, ip, status_id) values ('981', '31.251.186.59', '0');
insert into ip_status (id, ip, status_id) values ('982', '10.157.75.114', '0');
insert into ip_status (id, ip, status_id) values ('983', '167.58.27.48', '0');
insert into ip_status (id, ip, status_id) values ('984', '71.97.147.47', '0');
insert into ip_status (id, ip, status_id) values ('985', '30.170.25.85', '0');
insert into ip_status (id, ip, status_id) values ('986', '102.161.88.201', '0');
insert into ip_status (id, ip, status_id) values ('987', '221.105.34.32', '0');
insert into ip_status (id, ip, status_id) values ('988', '191.37.199.100', '0');
insert into ip_status (id, ip, status_id) values ('989', '94.59.184.186', '0');
insert into ip_status (id, ip, status_id) values ('990', '107.133.26.90', '0');
insert into ip_status (id, ip, status_id) values ('991', '204.190.227.254', '0');
insert into ip_status (id, ip, status_id) values ('992', '92.109.48.108', '0');
insert into ip_status (id, ip, status_id) values ('993', '202.141.249.37', '0');
insert into ip_status (id, ip, status_id) values ('994', '157.43.2.171', '0');
insert into ip_status (id, ip, status_id) values ('995', '36.83.33.110', '0');
insert into ip_status (id, ip, status_id) values ('996', '204.252.36.239', '0');
insert into ip_status (id, ip, status_id) values ('997', '183.225.227.63', '0');
insert into ip_status (id, ip, status_id) values ('998', '144.134.99.68', '0');
insert into ip_status (id, ip, status_id) values ('999', '80.105.34.184', '0');
insert into ip_status (id, ip, status_id) values ('1000', '190.232.132.216', '0');
